Subject: Re: bug#1249: menu-bar-item problem

From: "Lennart Borgman" <[email-masked]>
Date: Sat, 25 Oct 2008 20:15:13 +0200

On Sat, Oct 25, 2008 at 7:47 PM, Chong Yidong <[email-masked]> wrote:
>> emacs -Q
>> f10
>> e
>>
>> Wrong type argument: listp, "Delete text in region and copy it to the
>> clipboard" [The backtrace is long.]
>
> I can't reproduce this: after pressing f10 (which opens the File menu),
> pressing "e" does nothing except beep.  Is it supposed to do anything?

On w32 it opens the Edit menu. I thought it should to that on all platforms.